import { DialogService } from 'aurelia-dialog';
export declare class BoxPicture {
    private dialogService;
    constructor(dialogService: DialogService);
    showEditPicture(url: string, type?: "url" | "base64"): import("aurelia-dialog").DialogOpenPromise<import("aurelia-dialog").DialogCancellableOpenResult>;
}
